@charset "UTF-8";
/* CSS Document */

body { 
	background-color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#000000;
}

.p1 { 
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#000000;
}

.p2 { 
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	line-height:20px;
}

a:link { 
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	line-height:20px;
	text-decoration:none;
}


a:hover { 
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#111111;
	line-height:20px;
	text-decoration:none;
}

a:visited { 
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	line-height:20px;
	text-decoration:none;
}

a:active { 
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	line-height:20px;
	text-decoration:none;
}

.p3 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:22px;
}

.p5 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	line-height:22px;
}

.p4 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888686;
}

#noncritical {
	position:absolute;
	width:auto;
	height:auto;
	left:50%;
	margin-left:-435px;
	}
	
#noncritical #critical {
	position:absolute;
	width:870px;
	height:550px;
	top:0px;
	left:0px;
}

#noncritical #critical #header{
	position:absolute;
	width:870px;
	height:85px;
	top:0px;
	left:0px;
	padding-top:9px;
	background-image:url(../images/header_bg.gif);
	background-repeat:repeat-x;
}

#noncritical #critical #content{
	position:absolute;
	width:870px;
	height:284px;
	top:85px;
	left:0px;
}

#noncritical #critical #content #about{
	position:absolute;
	width:570px;
	height:284px;
	top:0px;
	left:0px;
	background-color:#f4f4f4;
	background-image:url(../images/about1_bg.jpg);
}

#noncritical #critical #content #about #blurb{
	position:absolute;
	width:570px;
	height:284px;
	top:75px;
	left:60px;

}

#noncritical #critical #content #contact{
	position:absolute;
	width:300px;
	height:142px;
	top:0px;
	left:570px;
	padding-top:15px;
	background-color:#c4c4c4;
}

#noncritical #critical #content #services{
	position:absolute;
	width:300px;
	height:142px;
	top:142px;
	left:570px;
	background-color:#9d9d9d;
}

#noncritical #critical #gallery{
	position:absolute;
	width:850px;
	height:160px;
	top:369px;
	left:0px;
	padding:10px;
	background-image:url(../images/gallery_bg.gif);
	background-repeat:repeat-x;
}
#noncritical #critical #footer{
	position:absolute;
	width:870px;
	height:25px;
	top:529px;
	left:0px;
	padding-top:5px;
}

a:link img {
	border: 2px #9d9d9d solid;
}

a:visited img {
 	border: 2px #9d9d9d solid;
}

a:active img {
	border: 2px #9d9d9d solid;
}

a:hover img {
	border: 2px #FFFFFF solid;
}